
QGIS Application - Bug report #3213

Random points: min distance between points seems impossible to activate

2010-11-14 04:32 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: wontfix

Crashes QGIS or corrupts data: Copied to github as #: 13273

Description

It stays grey

History

#1 - 2010-11-21 02:34 PM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:94ffa634 (SVN r14735)

In fact, this is not currently a valid option, and has now been removed.

Carson

#2 - 2010-11-22 12:18 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2010-11-22 12:18 AM - Paolo Cavallini

- Resolution set to wontfix

- Status changed from Feedback to Closed
